# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libxkbcommon-doc
pkgbase = libxkbcommon
xdata = pkgtype=split
pkgver = 1.8.0-1
pkgdesc = API documentation for libxkbcommon
url = https://xkbcommon.org/
builddate = 1742129090
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 2894509
arch = riscv64
license = MIT
makedepend = bash-completion
makedepend = doxygen
makedepend = git
makedepend = glibc
makedepend = graphviz
makedepend = libxcb
makedepend = libxml2
makedepend = meson
makedepend = wayland
makedepend = wayland-protocols
makedepend = xkeyboard-config
makedepend = xorgproto
checkdepend = libgl
checkdepend = xorg-server-xvfb
